Subject: bug#6151: mystery arguments of define-minor-mode + describe-function

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 May 2010 11:33:04 -0400

> Maybe the define-minor-mode should always add to the docstring that it
> is a minor mode and provide links between the minor mod variable and
> the minor mode function?

Yes, it could check the presence of "ARG" in the provided docstring or
something like that and add a standard blurb if the docstring doesn't
already have it.

        Stefan